/* DEFAULT THEME */

.KGM-Player
{
	width:100%;
    background-color: transparent!important;
    /*background-image: linear-gradient(90deg, #9D50BB 0%, #0b8793 100%)!important;*/
	background-image: url("https://kgmradio.co.uk/assets/images/backgrounds/background-maintenance.png");
	background-size: cover;
	background-position:center bottom;
	color:white;
}


/* SUMMER THEME */

.KGM-Player-Summer
{
	width:100%;
    background-color: transparent!important;
    /*background-image: linear-gradient(90deg, #9D50BB 0%, #0b8793 100%)!important;*/
	background-image: url("https://kgmradio.co.uk/assets/images/backgrounds/Summer-background.png");
	background-size: cover;
	background-position:center bottom;
	color:white;
}

.Nav-KGM-Summer {
    max-height: 100px;
    background-image: linear-gradient(270deg, #ff1d7d 0%, #fffd48 100%);
    opacity: 0.9;
    transition: all 0.35s ease-in-out;
}

.Nav-KGM-white {
    max-height: 100px;
    background-color: #f5f5f5;
    opacity: 0.9;
    transition: all 0.35s ease-in-out;
}

.Livebar-KGM-Main {
    background-image: linear-gradient(90deg, rgba(255,10,81,1) 0%, rgba(255,0,39,1) 40%, rgba(255,0,39,1) 60%, rgba(255,10,81,1) 100%);
}

.KGM-Footer-Summer {
    background-image: linear-gradient(270deg, #ff1d7d 0%, #fffd48 100%);
}
	
	


	
.KGM-presenter-img {
    width: 100%;
    height: relative;
    border-radius: 20px;
}
	
	
	.player-button
	{
		width:100%;
		height:relative;
		filter: invert(1);
	}
	
	.on-air-message
	{
		color:#f5f5f5c7;
		margin:0px;
		padding:0px;
	}
	
	.radio-name
	{
		font-size:24px;
		color:#f5f5f5;
		margin:0px;
		padding:0px;
	}
	
	.show-name
	{
		font-size:18px;
		color:#f5f5f5;
		margin:0px;
		padding:0px;
	}
	
	.kgm-underplayer-buttons
	{
		background-color: #f5f5f5;
		border-radius:50px;
	}
	
	.kgm-red-text-white
	{
		background-color: rgb(255,10,81);
		color:#fff;
	}
	
	.player-cover-image
	{
		width: 100%;
		height: relative;
		border-radius: 10px;
	}
	
	.conpad
	{
			padding:0;
			margin:0;
	}
	
	.artist-name
	{
		font-size:18px;
		color:#2d2d2d;
		margin:0px;
		padding:0px;
	}
	
	.song-name
	{
		font-size:14px;
		color:#2d2d2d;
		margin:0px;
		padding:0px;
	}
	
	.play-status
	{
		font-size:14x;
		color:#2d2d2d;
		margin:0px;
		padding:0px;
	}
	
	
	
	
	
	
.player-information {
    z-index: 1;
    content: "";
    width: 100%;
	height: 475px;
    background: rgb(255,34,98);
	background: url(https://kgmradio.co.uk/assets/images/player/triangle.png) 5% 25% / 20% no-repeat, url(https://kgmradio.co.uk/assets/images/player/circle.svg) center 105% / 100% no-repeat, linear-gradient(90deg, rgba(255,10,81,1) 0%, rgba(255,0,39,1) 40%, rgba(255,0,39,1) 60%, rgba(255,10,81,1) 100%);
}	
	.showinformation
	{
		margin-left:0.25rem;
	}
	
@media (min-width: 768px) {
	
	.Previously-played-content
	{
		height:calc(100vh - 100px - 475px);
	}
	
	.prev-min
	{
		height:100% !important;
	}

}
/* MOBILE */

@media (max-width: 768px) {
  
	.mob-contain
	{
		margin-left:1rem;
		margin-right:1rem;
	}
	
	.PreviousSong
	{
		margin-top:1rem;
		padding-left:1rem;;
	}
	
	.player-information {
    z-index: 1;
    content: "";
    width: 100%;
	height: 475px;
    background: rgb(255,34,98);
	background:  url(https://kgmradio.co.uk/assets/images/player/circle.svg) center 101% / 100% no-repeat, linear-gradient(90deg, rgba(255,10,81,1) 0%, rgba(255,0,39,1) 40%, rgba(255,0,39,1) 60%, rgba(255,10,81,1) 100%);
}

	.show-inf-text
	{
		justify-content: center;
		text-align:center;
	}
	
	.showinformation
	{
		margin-top:1rem;
		margin-left:0;
	}
	
	mobile-footer-shad
	{
		box-shadow: 0px -2px 3px rgba(50, 50, 50, 0.75);
	}
	
	.mobile-footer
	{
		height:75px;
		background-color:white;
		padding:5px;
	}
	
	.mobile-footer-comp
	{
		height:80px;
		background-color:white;
		padding:5px;
	}
  
}

.playermob-cover-image
	{
		height: 65px;
		width: 65px!important;
		padding:0;
		border-radius: 10px;
	}
	
.playermob-button
	{
		width:65px;
		height:65px;
		right:0;
	}